.PGMSG_error li, .PGMSG_ok li, .PGMSG_warning li{
    list-style:none;    
    font-weight:bold;
}

.PGMSG_error, .PGMSG_ok, .PGMSG_warning{
    margin-bottom: 5px; 
}


/* session error message */
.PGMSG_error{
    background-color:#FAAFBE;   
    border: 2px solid #800517;  
    color:#000;
}


/* session ok message */
.PGMSG_ok{
    background-color:#99C68E;   
    border: 2px solid #347235;  
    color:#fff;
}

/* session warning message */
.PGMSG_warning{
    background-color:#FAF8CC;   
    border: 2px solid #666; 
    color:#000;
    
}

/* validate span message error */
.span_error{
    background-color:#FAAFBE;   
    border: 2px solid #800517;  
    color:#000;
    padding: 5px;
}

/* validate input error */
.input_error{
    background-color:#FAAFBE;   
    border: 2px solid #800517;  
    color:#000;
}